# Uses of Class
java.awt.SystemTray

Packages that use SystemTray
Package
Description
java.awt
Contains all of the classes for creating user interfaces and for painting graphics and images.

## Uses of SystemTray in java.awt

Methods in java.awt that return SystemTray
Modifier and Type
Method
Description
`static SystemTray`
SystemTray.`getSystemTray()`
Gets the `SystemTray` instance that represents the desktop's tray area.